Hi,

The omega theme bundled with the distribution includes the following in the html.tpl.php file:

<!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->

This trips ie8 and issues ssl warning for non-encrypted content when using https. A fix has been committed to omega-7.x-3.x-dev: https://drupal.org/node/1285654#comment-5849086.

Not sure if/how this would be included in the commerce distribution.

Jason.

Comments

The fix has been committed to Omega's 3.x version, but not in the latest tagged release. We will either have to update the install to use the dev version or wait until a new release is tagged.

Currently, there isn't an html.tpl.php file in either Omega Kickstart or commerce_kickstart_theme - so this issue is directly from Omega 7.x-3.1 -- unless we think we should create a new template file just for this issue in commerce_kickstart_theme.

Status:Active» Fixed

I added the patch to the distribution, I will commit it once the issues on d.org will be fixed.

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.